Community
Inventor Forum
Welcome to Autodesk’s Inventor Forums. Share your knowledge, ask questions, and explore popular Inventor topics.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Ilogic work axis

2 REPLIES 2
SOLVED
Reply
Message 1 of 3
Anonymous
612 Views, 2 Replies

Ilogic work axis

Hi guys,

 

  Can someone help me with the ilogic code I would need to turn off work axis within a part.

Any help would be brilliant.

Thank you

Tags (1)
2 REPLIES 2
Message 2 of 3
Yijiang.Cai
in reply to: Anonymous

This can be accomplished by Macro using code lines below -

Sub test()
    Dim oDoc As PartDocument
    Set oDoc = ThisApplication.ActiveDocument
   
    oDoc.ComponentDefinition.WorkAxes("work Axis1").Visible = False
End Sub

 

And you could also copy the code lines below and paste them in iLogic to run it -

    Dim oDoc As PartDocument
    oDoc = ThisApplication.ActiveDocument
   
    oDoc.ComponentDefinition.WorkAxes("work Axis1").Visible = False

Thanks,
River Cai

Inventor Quality Assurance Team
Autodesk, Inc.
Email: River-Yijiang.Cai@autodesk.com
Message 3 of 3
Anonymous
in reply to: Anonymous

Great !!!!! Thanks Yijiang.Cai

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk Design & Make Report